/**----------------CONTACTO------------******/

h3,
h4,
p {
    font-size: 14px;
    color: #4d4d4d;
    font-family: 'Montserrat-semibold';
}

section#contactanos {
    padding-bottom: 8%;
    border-bottom: 1px solid #d2d2d2;
}

.control-direcciones h3,
.control-direcciones h4 {
    position: relative;
    padding-left: 15%;
}

.control-direcciones h3:before {
    position: absolute;
    content: url(../img/UBICACION.svg);
    width: 50px;
    left: -11px;
    top: -7px;
}

.control-direcciones h4:before {
    position: absolute;
    content: url(../img/celular.svg);
    width: 50px;
    left: -10px;
    top: -13px;
}

.whatsapp-link {
    padding-left: 5%;
}

.whatsapp-link a {
    display: inline-block;
    background: #20b71d;
    text-align: center;
    text-decoration: none;
    font-family: 'Montserrat';
    color: #fff;
    font-size: 14px;
    padding: 5px 15px;
    border-radius: 10px;
    line-height: 14px;
    font-weight: bold;
    position: relative;
    padding-left: 30px;
}

.whatsapp-link a:before {
    content: url(../img/icono-wpp.svg);
    width: 50px;
    position: absolute;
    left: -23px;
    top: -4px;
}

#como-llegar a {
    display: inline-block;
    width: 100%;
    position: relative;
}

.icono-wase {
    position: relative;
}

.icono-wase:before {
    position: absolute;
    content: url(../img/wase-icono.svg);
    width: 70px;
    left: 0;
    top: -19px;
}
section#como-llegar {
    width: 100%;
    min-height: 120px;
    border-bottom: 1px solid #d2d2d2;
}
.icono-maps{
    position: relative;
}
.icono-maps:before{
    position: absolute;
    content: url(../img/icono-map.svg);
    width: 70px;
    left: 88px;
    top: -37px;
}

/*-----------------------------------------------*/
/**-----------------RESPONSIVE-------------******/
/*-----------------------------------------------*/

@media(min-width:360px) {}

@media(min-width:375px) {}

@media(min-width:414px) {}